GWT 2.7.0

## com.google.gwt.user.client
Interface DocumentModeAsserter.DocumentModeProperty

Enclosing class:
  DocumentModeAsserter

    public static interface DocumentModeAsserter.DocumentModeProperty

Interface to provide configuration property value.

Method Summary
`java.lang.String[]` | `getAllowedDocumentModes()`
`DocumentModeAsserter.Severity` | `getDocumentModeSeverity()`

Method Detail

### getAllowedDocumentModes

    java.lang.String[] getAllowedDocumentModes()

### getDocumentModeSeverity

    DocumentModeAsserter.Severity getDocumentModeSeverity()

GWT 2.7.0